@charset "UTF-8";
/* CSS Document */
/*###################################################
/*#### GLOBAL ###############################################
/*###################################################*/
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	height:100%;
	background:#333;
}
p {
	margin-bottom:10px;
	font-family:Georgia, Times-Roman, serif;
	font-size:1.2em;
	line-height:1.6em;
}
/*###################################################
/*#### HEADINGS ###############################################
/*###################################################*/
.stripe {
	display:block;
	position:relative;
	height:31px;
	border:1px solid #4d4d4d;
	background-position:0px -7px;
	background-repeat:no-repeat
}
.stripe.linkable:hover {
	cursor:pointer;
}
.stripe.headlines {
	background-image:url(../images/headings/bg_HEADLINES.gif);
}
.stripe.audio {
	background-image:url(../images/headings/bg_AUDIO.gif);
}
.stripe.blogs {
	background-image:url(../images/headings/bg_BLOGS.gif);
}
.stripe.calendar {
	background-image:url(../images/headings/bg_CALENDAR.gif);
}
.stripe.comments {
	background-image:url(../images/headings/bg_COMMENTS.gif);
}
.stripe.magazines {
	background-image:url(../images/headings/bg_MAGAZINES.gif);
}
.stripe.members {
	background-image:url(../images/headings/bg_MEMBERS.gif);
}
.stripe:hover {
	background-position:0px -53px;
}
.noStripe {
	display:block;
	padding:5px 0 5px 0px;
	border-top:1px solid #4d4d4d;
	border-bottom:1px solid #4d4d4d;
}
.noStripe:hover {
	border-top:1px dotted #4d4d4d;
	border-bottom:1px dotted #4d4d4d;
	background:#f0f0f0;
	cursor:pointer;
}
.noHover:hover {
	border-top:1px solid #4d4d4d;
	border-bottom:1px solid #4d4d4d;
	background:#fff;
	cursor:auto;
}
.large-type,
h1 {
	font-size:24px;
	line-height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bolder;
}
h1.large, h5 {
	font-size:30px;
	line-height:30px;
	font-weight:bolder;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.blogHeader h1 {
	float:left;
}
h2 {
	font-size:16px;
	font-weight:bolder;
	line-height:16px;
}
h3 {
	font-size:13px;
	line-height:16px;
	font-weight:bolder;
	font-family:Georgia, "Times New Roman", Times, serif;
}
h4 {
	border-top:1px dotted #4d4d4d;
	border-bottom:1px dotted #4d4d4d;
	background:#fff;
	font-weight:bolder;
	margin-top:3px;
}
h4:hover {
	border-top:1px solid #4d4d4d;
	border-bottom:1px solid #4d4d4d;
	background:#f0f0f0;
	cursor:pointer;
}
h4.noHover:hover {
	border-top:1px dotted #4d4d4d;
	border-bottom:1px dotted #4d4d4d;
	background:#fff;
	cursor:auto;
}
/*###################################################
/*#### NAVIGATION ###############################################
/*###################################################*/
#topNavDate {
	float:right;
	padding-right:5px;
	margin-top:3px;
}
#topNav ul{
	margin-top:3px;
	margin-left:5px;
}
#topNav li {
	display:inline;
	margin-right:20px;
}
#leftNav .padding ul li{
	padding-right:10px;
	border-bottom:3px solid #0080BE;
}
#leftNav .padding ul li.top{
	border-top:3px solid #0080BE;
}
#leftNav .padding ul.subMenu {
	display:none;
	padding-top:5px;
	padding-bottom:10px;
}
#leftNav .padding ul.subMenu li {
	display:block;
	color:#fff;
	font-size:14px;
}

/*###################################################
/*#### LINKS ###############################################
/*###################################################*/
a, a:link, a:active, a:visited {
	text-decoration:none;
	color:#4d4d4d;
	border-bottom:none;
}
a:hover {
	color:#999999;
	border-bottom:none;
}
a img, a:link img, a:active img, a:visited img {
	text-decoration:none;
	border-bottom:none;
}
a img:hover {
	border-bottom:none;
}

.onSideNav {
	background:url(../images/nav/onNav.gif) right repeat-y;
}
.o1 a, .o1 a:link, .o1 a:visited, .o1 a:active {
	color:#F98410;
	border-bottom:none;
}
.o1 a:hover {
	color:#4d4d4d;
	border-bottom:none;
}
.o2 a, .o2 a:link, .o2 a:visited, .o2 a:active,
a.o2, a.o2:link, a.o2:visited, a.o2:active {
	color:#4d4d4d;
	border-bottom:none;
}
.o2 a:hover,
a.o2:hover {
	color:#F98410;
	border-bottom:none;
}
.o3 a, .o3 a:link, .o3 a:visited, .o3 a:active {
	color:#ffffff;
	border-bottom:none;
}
.o3 a:hover {
	color:#F98410;
	border-bottom:none;
}
.b1 a, .b1 a:link, .b1 a:visited, .b1 a:active{
	color:#79B0D9;
	border-bottom:none;
}
.b1 a:hover {
	color:#4d4d4d;
	border-bottom:none;
}
.b2 a .b2 a:link, .b2 a:visited, .b2 a:active{
	color:#0080BE;
	border-bottom:none;
}
.b2 a:hover {
	color:#4d4d4d;
	border-bottom:none;
}
.g1 a, .g1 a:link, .g1 a:visited, .g1 a:active,
a.g1, a.g1:link, a.g1:visited, a.g1:active {
	color:#4d4d4d;
	border-bottom:none;
}
.g1 a:hover,
a.g1:hover {
	color:#A8D618;
	border-bottom:none;
}
.g2 a, .g2 a:link, .g2 a:visited, .g2 a:active,
a.g2, a.g2:link, a.g2:visited, a.g2:active {
	color:#4d4d4d;
	border-bottom:none;
}
.g2 a:hover,
a.g2:hover {
	color:#f0f0f0;
	border-bottom:none;
}
.g3 a, .g3 a:link, .g3 a:active, .g3 a:visited {
	text-decoration:none;
	color:#0080BE;
	border-bottom:1px dotted #4d4d4d;
}
.g3 a:hover {
	color:#4d4d4d;
	border-bottom:1px solid #4d4d4d;
}
a.w1, a.w1:link, a.w1:visited, a.w1:active {
	color:#FFFFFF;
	border-bottom:none;
}
a.w1:hover {
	color:#f0f0f0;
	border-bottom:none;
}
img.opacityOnHover:hover {
	opacity:.8;
	filter: alpha(opacity=80);
	cursor:pointer;
	border-bottom:none;
}
/*** NAVIGATION **************************************************/
#leftNav .padding ul li a {
	display:block;
	position:relative;
	overflow:hidden;
	width:148px;
	height:23px;
	background-color:#0080BE;
}
#leftNav .padding ul li a img {
	position:relative;
	top:-35px;
}
#leftNav .padding ul li a img:hover {
	display:relative;
	top:0px;
}
/*###################################################
/*#### MAIN PAGE LAYOUTS ###############################################
/*###################################################*/
#wrapper {
	width:955px;
	text-align:center;
	margin:auto;
	margin-top:0;
	padding:0;
	background:#ffffff;
}
#container {
	margin:0px;
	padding-left:5px;
	padding-right:5px;
	margin-bottom:20px;
	text-align:left;
}
#content-container {
	background:url(../images/global/main_back.gif) repeat-y;
}
#newsletterContent, #header {
	height:190px;
	padding-bottom:3px;
}
#newsletterContentWrapper {
	width:160px;
	height:190px;
	background:#FFFFFF;
}
#newsletterContent{
	width:160px;
	float:left;
	background:#fff;
}
#header {
	width:778px;
	margin-left:167px;
	background:#ffffff;
}
#header #leaderboard {
	width:768px;
	height:90px;
	margin-bottom:10px;
	overflow:hidden;
}
#header #masthead {
	width:100%;
}
#leftNav {
	width:166px;
	float:left;
	overflow:hidden;
	background:url(../images/nav/side_nav_back.gif) no-repeat;
}
#leftNav .padding {
	margin-right:6px;
	padding-top:42px;
	min-height:30px; /*just incase... keeps the rounded corner showing*/
}
#content {
	width:779px;
	overflow:hidden;
}
#topNav {
	width:777px;
	height:18px;
	background:url(../images/nav/top_nav_back.jpg) repeat-x;
	border:1px solid #333;
}
#newsTicker {
	width:100%;
	border-bottom:1px solid #B3B3B3;
	background:#ffffff;
	overflow:hidden;
}
#newsTicker iframe {
	overflow:hidden;
}
#newsTicker .padding {
	width:100%;
	padding-top:3px;
	margin-bottom:1px;
	background:#ffffff;
	overflow:hidden;
}
#newsTicker .padding .topFix {
	background:#fff;
	height:40px;
	overflow:hidden;
}
#contentSpacer {
	width:100%;
	height:3px;
	background:#ffffff;
}
#centerWrapper {
	width:479px;
	float:left;
	overflow:hidden;
}
#centerWrapper .padding {
	margin-right:7px;
	padding-bottom:30px;
}
#centerLeftContent {
	width:307px;
	float:left;
}
#centerLeftContent .padding {
	margin-right:7px;
	padding-bottom:30px;
}
#centerRightContent{
	width:165px;
	padding-bottom:30px;
	overflow:hidden;
}
#rightContent {
	width:300px;
	padding-bottom:30px;
	background:#ffffff;
	float:left;
}
#footer {
	clear:left;
	width:100%;
	height:95px;
	background:#4D4D4D;
	border-bottom:5px solid #ffffff;
}
/*###################################################
/*#### index Layouts ###############################################
/*###################################################*/
.blogHeader .article-info .author {
	clear:left;
}
.blogIndexList {
	margin-bottom:20px;
	margin-left:63px;
}
.indexBlogRecent {
	clear:both;
	margin-top:3px;
}
.blogHeader .imageContainer,
.indexBlogRecent .imageContainer {
	float:left;
	text-align:center;
	line-height:71px;
	height:71px;
	width:56px;
	padding-top:5px;
	background:url(../images/blog/head_backing.png) no-repeat;
}
.blogHeader .imageContainer {
	margin-right:3px;
}
.indexBlogRecent .contentContainer {
	margin-left:59px;
}
.indexBlogRecent .contentContainer .date {
	border-top:1px dotted #4d4d4d;
	border-bottom:1px dotted #4d4d4d;
	line-height:12px;
	padding:2px 0 2px 0;
}
.article-info {
	font-size:12px;
	line-height:12px;
	margin:3px 0 10px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-left:3px;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:3px;
	background-color:#F0F0F0;
	font-weight:bolder;
	color:#4d4d4d;
	overflow:visible;
}
.indexBlogRecent .contentContainer .article-info {
	font-family:Arial, Helvetica, sans-serif;
	line-height:10px;
	padding:1px 0 1px 0;
	margin:0;
	color:#4d4d4d;
}
.indexBlogRecent .contentContainer .author {
	float:left;
	width:50%;
	line-height:10px;
	font-size:10px;
	font-weight:bolder;
	margin-right:5px;
}
.indexBlogRecent .contentContainer .cat {
	line-height:10px;
	font-size:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:right;
}
.indexBlogRecent .contentContainer p{
	font-size:11px;
	line-height:12px;
	margin-bottom:2px;
	font-style:italic;
}
.indexBlogPopular {
	clear:both;
	margin-top:3px;
	padding-top:1px;
	margin-bottom:3px;
	padding-bottom:3px;
	border-bottom:1px dotted #4d4d4d;
}
.indexBlogPopular p{
	font-size:11px;
	line-height:12px;
	margin-bottom:2px;
}
.indexBlogPopular .article-info {
	font-size:12px;
	line-height:12px;
	width:80%;
	float:left;
}
.indexCandelLighting {
	background:url(../images/global/candle.png) no-repeat;
	margin-top:2px;
	padding-top:10px;
	padding-left:20px;
	height:60px;
}
.indexCandelLighting p{
	margin-bottom:2px;
}
.indexCandelLighting .date{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	margin-right:5px;
}
.indexCandelLighting .time{
	font-size:11px;
}
.sidebar-article-summary,
.mediaThumbContainer {
	background-color:#f2f2f2;
	text-align:center;
	padding:3px;
	margin-top:3px;
}
.sidebar-article-summary:hover,
.mediaThumbContainer:hover {
	background-color:#fff;
}
.sidebar-article-summary img.largeThumb,
.mediaThumbContainer img.largeThumb {
	margin-bottom:5px;
}
.sidebar-article-summary img.smallThumb,
.mediaThumbContainer img.smallThumb {
	float:left;
	margin:0 2px 2px 0;
}
.sidebar-article-summary p,
.mediaThumbContainer p {
	text-align:left;
	font-size:11px;
	line-height:12px;
}
.sidebar-article-summary .article-info {
	font-size:10px;
	font-weight:bolder;
	color:#4d4d4d;
}
.podcastSummaryDate {
	text-align:right;
	font-size:11px;
	margin-top:3px;
}
.podcastSummaryTitle {
	background:url(../images/media/podcast.png) no-repeat;
	padding-left:20px;
	font-weight:bolder;
	font-size:11px;
}
.printExclusiveItem {
	background:url(../images/global/star_orange.png) left center no-repeat;
	padding-left:25px;
	margin-bottom:3px;
}
.indexHeadlineItem {
	margin-top:3px;
}

.indexHeadlineItem img {
	float:left;
	border:1px solid #4d4d4d;
	padding:2px;
	margin:0 3px 1px 0;
	background-color:#f0f0f0;
}
.indexPublish {
	font-style:italic;font-size:10px;padding-right:3px;
	clear:left;
}
#blogroll p{
	margin-bottom:3px;
	font-weight:bold;
}
.sidebarRight, .sidebarLeft {
	width:144px;
	padding:2px;
	float:left;
	overflow:hidden;
}
.sidebarLeft {
	margin-right:4px;
}
.sidebarGrey {
	background:url(../images/global/halfBlocksBacking.png) repeat-y;
}
/*###################################################
/*#### item page Layouts ###############################################
/*###################################################*/
.sizeVariable img {
	float:left;
	padding:2px;
	border:1px solid #4d4d4d;
	margin-right:3px;
	margin-bottom:3px;
}
.caption tr td img {
	margin-right:0;
	float:none;
	border:0px solid #4d4d4d;
	padding:0px;
	margin:0 0px 0px 0;
	background-color:#f0f0f0;
}
.caption {
	float:left;
	margin-right:3px;
	margin-bottom:3px;
	padding:2px;
	border:1px solid #4d4d4d;
	background-color:#f0f0f0;
}
.caption_text {
	font-style:italic;
	font-size:11px;
	margin-bottom:5px;
	background-color:#fff;
	padding:2px;
}
.photoRight {
	float:right;
}
.photoCredit {
	font-size:7px;
	text-transform:uppercase;
}
.articleBug {
	float:right;
	background-color:#F98410;
	margin:3px 0 3px 3px;
	padding:5px;
	height:15px;
	color:#fff;
	font-weight:bolder;
	font-variant:small-caps;
	text-transform:uppercase;
}
table.pullArticle {
	border:1px solid #4d4d4d;
	padding:3px;
	margin:3px;
	float:left;
}
table.pullArticle tr.title, table.pullArticle tr.title td {
	font-weight:bolder;
	font-size:14px;
	line-height:16px;
}
table.pullArticle tr.subhead {
	font-style:italic;
	padding-bottom:3px;
}
ul#rssFeeds li {
	display:block;
	margin-bottom:7px;
	vertical-align:top;
}
ul#rssFeeds li img {
	border:none;
	padding:0;
	padding-right:10px;
	vertical-align:top;
	float:left;
}
#blogItem-next-prev {
	padding-top:3px;
	border-top:1px dotted #4d4d4d;
	font-weight:bold;
	color:#F98410;
}
.tags {
	margin-top:10px;
	font-size:10px;
	display:block;
	line-height:12px;
	padding-top:5px;
	padding-bottom:5px;
  padding-right:5px;
	padding-left:5px;
  background:#fff;
}
/*###################################################
/*#### media index page Layouts ###############################################
/*###################################################*/
#mediaOverviewContainer {
}
#mediaOverviewContainer #tabbedNavContainer {
	height:20px;
	border-bottom:1px solid #4d4d4d;
	background:#fff;
}
#mediaOverviewContainer #tabbedNavContainer ul {
	float:left;
	height:20px;
	display:block;
}
#mediaOverviewContainer #tabbedNavContainer ul li{
	float:left;
	height:20px;
	line-height:20px;
	padding-left:5px;
	padding-right:5px;
	border-bottom:1px solid #4d4d4d;
	border-left:none;
	border-right:none;
	border-top:none;
	color:#4d4d4d;
	cursor:pointer;
	display:inline;
}
#mediaOverviewContainer #tabbedNavContainer ul li.on{
	height:18px;
	color:#0080BE;
	border-left:1px solid #4d4d4d;
	border-top:1px solid #4d4d4d;
	border-right:1px solid #4d4d4d;
	border-bottom:1px solid #fff;
	padding-bottom:1px;
	background:#fff;
	
}
#mediaOverviewContainer #tabbedNavContainer ul li:hover{
	color:#0080BE;
}
#mediaOverviewContainer #mediaContent {
	background-color:#fff;
	height:300px;
	border-left:1px solid #4d4d4d;
	border-right:1px solid #4d4d4d;
	border-bottom:1px solid #4d4d4d;
	overflow-y:scroll;
}
#mediaOverviewContainer #mediaContent ul li{
	display:none;
}
.dateFilter {
	font-size:10px;
	font-weight:bolder;
	margin-bottom:3px;
	line-height:10px;
}
.indexMediaThumb {
}
.recentCommentName {
	font-weight:bolder; color:#4d4d4d; text-align:left; font-size:10px;
}
/*###################################################
/*#### media item page Layouts ###############################################
/*###################################################*/
#mediaItemContainer {
	text-align:center;
	margin-top:3px;
	margin-bottom:10px;
}
.mediaFeed {
	text-align:left;
	padding:3px;
	margin-top:3px;
	border:1px solid #f2f2f2;
	vertical-align:middle;
}
.mediaFeed img {
	padding-right:3px;
	border-right:1px solid #f2f2f2;
}
.mediaFeed table, .mediaFeed table tr, .mediaFeed table tr td {
	vertical-align:middle;
}
/*###################################################
/*#### default item index page Layouts ###############################################
/*###################################################*/
img.indexImg {
	float:left;
	border:1px solid #4d4d4d;
	padding:2px;
	margin:3px 3px 1px 0;
	background-color:#f0f0f0;
}
/*###################################################
/*#### events pieces ###############################################
/*###################################################*/
#additionEventTimes .additionalHeader{
	background:url(../images/global/add.png) no-repeat;
	padding-left:20px;
	font-size:11px;
	font-weight:bolder;
	height:20px;
}
#additionEventTimes .on{
	background:url(../images/global/delete.png) no-repeat;
}
#additionEventTimes .additionalContent{
	padding-left:20px;
	display:none;
}
.eventTitle {
	border-top:1px solid #666;
	padding:3px;
}
.singlesItem {
	background:#A8D618;
	padding-left:3px;
	padding:3px;
	color:#fff;
}
/*###################################################
/*#### photo gallery ###############################################
/*###################################################*/
#large_image_container {
	text-align:center;
}
#large_image_container table {
	width:100%;
	text-align:center;
}
#large_image_container tr, #large_image_container td {
	width:100%;
	height:310px;
	vertical-align:middle;
	text-align:center;
}
#large_image img{
	padding:2px;
	background:#fff;
	border:1px solid #4d4d4d;
}
#large_image_title {
	text-align:left;
	margin:0 10px 0 10px;
	font-weight:bolder;
}
#large_image_caption {
	text-align:left;
	font-style:italic;
	margin:0 10px 0 10px;
}
.galleryThumb{
	float:left;
	margin-right:4px;
	margin-top:10px;
}
.galleryThumb img.on {
	background:#0080BE;
}
#photoThumbBox {
	height:400px;
	overflow:scroll;
}

/*###################################################
/*#### FOOTER ###############################################
/*###################################################*/
#footer .padding {
	margin-left:160px;
	padding-top:10px;
}
#footer .padding .footColumn{
	width:100px;
	float:left;
}
#footer .padding #copyright {
	text-align:right;
	padding-top:50px;
	padding-right:10px;
}
#footer a, #footer a:link, #footer a:visited, #footer a:active {
	color:#fff;
}
#footer a:hover {
	color:#F98410;
}
/*###################################################
/*#### COMMENTS ###############################################
/*###################################################*/
.itemcomment
{
	background: url(../images/global/commentquote01.gif) no-repeat;
	background-position: 6px 9px;
	padding: 6px 42px;
	border: 1px solid white;
	margin: 10px 0 0 0;
}
.namedate
{
	font-size:10px;
	font-weight:bolder;
	color:#4d4d4d;
}
.itemcomment:hover
{
	background: #F9F9F9 url(../images/global/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #CCCCCC;
}
/*###################################################
/*#### ADVERTISING ###############################################
/*###################################################*/
.leftNavAdBlock {
	display:block;
	text-align:left;
	margin-top:20px;
	padding-left:3px;
}
.leftNavAdBlock .jt_job_list {
	width:147px;
	margin-left:3px;
}
.leftNavAdBlock .ad img{
	padding:5px;
	background:#fff;
}
.leftCenterAdBlock {
	margin-top:4px;
	margin-bottom:4px;
	text-align:center;
}
.leftCenterAdBlock .ad {
	width:100%;
	background:#fff;
}
.leftCenterAdBlock .ad img{
	padding:4px;
}
.rightCenterAdBlock {
	border-top:1px solid #4d4d4d;
	margin-top:3px;
	text-align:left;
}
.rightCenterAdBlock .ad {
	margin-bottom:3px;
	margin-top:3px;
}
.rightCenterAdBlock .ad img{
}
.rightAdBlock {
	margin-top:4px;
	margin-bottom:4px;
	text-align:center;
}
.centerAdBlock {
	margin-top:4px;
	margin-bottom:4px;
	text-align:center;
}
.centerAdBlock .ad{
	width:100%;
	background:#fff;
}
.centerAdBlock .ad img{
	margin-top:4px;
	margin-bottom:4px;
	background:#fff;
}

/*###################################################
/*#### FORMS ###############################################
/*###################################################*/
#leftSearchForm {
	text-align:left;
	margin-left:10px;
	margin-right:14px;
}
#leftSearchForm input.submit {
	background:none;
	border:none;
	color:#fff;
	margin-left:85px;
}
#leftSearchForm input.textField {
	border:1px solid #4d4d4d;
	margin-top:3px;
	width:130px;
}
#comment_form textarea{
	color:#4d4d4d;
	font-size:11px;
	width:99%;
	height:100px;
	font-family:Arial, Helvetica, sans-serif;
}
#sidebarLoginForm {
	display:none;
	padding-top:3px;
}
#sidebarLoginForm p label{
	display:block;
	width:60px;
	overflow:hidden;
	float:left;
	vertical-align:middle;
	line-height:20px;
}
#sidebarLoginForm p .input {
	display:block;
	text-align:left;
	margin-left:65px;
	width:200px;
}
.lg-poll form {
	margin-top:5px;
}
ul.lg-polls-answers li{
	vertical-align:middle;
}
#newsletter_form label {
	display:block;
	float:left;
	clear:left;
	width:75px;
}
#newsletter_form input {
	margin-left:80px;
	margin-top:5px;
}
#newsletter_form input.noMargin, #newsletter_form select.noMargin  {
	margin-left:0px;
	margin-top:5px;
}
#newsletter_form select {
	margin-left:80px;
	margin-top:5px;
}
#subscribe_form p{
	clear:left;
}
#subscribe_form p label{
	display:block;
	float:left;
	width:100px;
}
#subscribe_form p input, #subscribe_form p select{
	margin-left:100px;
	clear:right;
}
#newsletter_form input[type="submit"],
#subscribe_form p input[type="submit"],
#subscribe_form p input[type="reset"],
.lg-poll input[type="submit"] {
	margin-top:10px;
	margin-left:0px;
	background:none;
	border:1px solid #4d4d4d;
	color:#000;
}
/*###################################################
/*#### CALENDAR ###############################################
/*###################################################*/
.calendarBG {
padding-top:3px;
padding-bottom:3px;
 background-color: #fff; 
 width:100%;
}
.calendarBG tr td {
	height:16px;
}
.calendarBlank { 
 background-color: #f0f0f0;
 color:#999;
 text-align:center;
}

.calendarHeader {
height:24px;
padding-top:7px;
 font-weight: bolder; 
 color: #000; 
 font-size:16px;
 line-height:18px;
 text-align: center;
 background-color: #A8D618; 
}

.calendarMonthLinks {
 font-size:         14px;
 font-weight:		bold;
 letter-spacing:	.1em;
 text-decoration:   none;
 color:             #fff;
 background-color:  transparent;
 padding-top:2px;
}

.calendarMonthLinks a, .calendarMonthLinks a:visited {
 color:             #fff;
 text-decoration:   none;
 background-color:  transparent;
}

.calendarMonthLinks a:hover {
 color:             #4d4d4d;
}

.calendarDayHeading {
 font-weight: bold; 
 font-size:	11px;
 color: #000; 
 background-color: #fff; 
 text-align:  center;
 vertical-align: middle;
}

.calendarToday { 
 font-family:       Arial, Trebuchet MS, Tahoma, Verdana, Sans-serif;
 font-size:         12px;
 font-weight:		bold;
 letter-spacing:	.1em;
 text-decoration:   none;
 text-align:  center;
 vertical-align: middle;
 color:             #fff;
 background-color: 	#ccc;
}

.calendarCell {
padding:4px;
 font-size:         12px;
 font-weight:		bold;
 letter-spacing:	.1em;
 text-decoration:   none;
 text-align:  center;
 vertical-align: middle;
 color:             #ccc;
 background-color:  #fff;
}

.calendarCell a, .calendarCell a:visited {
 color:             #4d4d4d;
 text-decoration:   none;
 background-color:  transparent;
}

.calendarCell a:hover {
 text-decoration:   none;
 background-color:  #79B0D9;
}
/*###################################################
/*#### SEARCHING ###############################################
/*###################################################*/
.resultHead{
	font-weight:bolder;
	font-size:13px;
}
.resultRowOne {
	background:#fff;
	padding:3px 0 3px 0;
}
.resultRowTwo{
	background:#eee;
	padding:3px 0 3px 0;
}
#archive_search {
	margin-bottom:150px;
}
#archive_search tr, #archive_search td, #archive_search table {
	vertical-align:top;
} 
#archive_search input, #archive_search select {
	margin-bottom:5px;
}
#archive_search h1 {
	margin-top:20px;
}
#archive_search #flash {
	display:none;
	background:#F98410;
	font-weight:bolder;
}
/*###################################################
/*#### COLOR ###############################################
/*###################################################*/
.o1 {
	color:#F98410;
}
.o1_background {
	background-color:#F98410;
	background:#F98410;
}
.b1 {
	color:#79B0D9;
}
.b2 {
	color:#0080BE;
}
.g1 {
	color:#A8D618;
}
.g1_background {
	background-color:#A8D618;
	background:#A8D618;
}
/*###################################################
/*#### MISC ###############################################
/*###################################################*/
.kicker {
	font-size:15px;
	font-weight:bolder;
	line-height:15px;
	text-transform:uppercase;
	color:#F98410;
}
blockquote {
	margin-left:40px;
	margin-bottom:5px;
	font-style:italic;
	background:url(../images/global/commentquote03.gif) no-repeat;
	padding-left:25px;
	clear:both;
}
#fontSizing {
	float:right;
	width:90px;
	line-height:18px;
	vertical-align:middle;
	font-weight:bolder;
	font-size:11px;
	border:1px solid #f0f0f0;
	padding:5px;
	margin-top:3px;
	margin-left:5px;
}
#fontSizing a {
	padding-top:3px;
	font-size:18px;
	margin-left:5px;
}
.paginate {
	float:right;
	font-size:10px;
	font-weight:bolder;
	text-align:right;
	color:#4d4d4d;
}
.paginate b {
	color:#F98410;
}
.indexFeed {
	float:left;
	text-align:right;
	padding-bottom:3px;
}
ul#socialSites {
	display:inline;
}
ul#socialSites li {
	display:inline;
	margin-right:5px;
}
#preLoadArea {
	display:none;
}
.visible {
	display:block;
}
.clearing {
	width:100%;
	height:0px;
	clear:both;
	display:block;
}
.readmore {
	text-align:right;
	font-size:11px;
	line-height:11px;
	font-weight:bolder;
	color:#666666;
}
.mediaIndexReadmore {
	font-size:14px;
	margin-top:10px;
	margin-bottom:10px;
}
.loginRegister {
	float:right;
	text-align:right;
	position:absolute;
	margin:10px 0px 0 0;
	width:295px;
	color:#4d4d4d;
	font-size:12px;
	font-weight:bolder;
	z-index:20;
}
.supplementImg {
	float:left;margin-right:5px;
}
.dottedLine {
	width:100%;
	clear:both;
	height:0px;
	border-top:1px dotted #4d4d4d;
	margin-top:3px;
	margin-bottom:3px;
}
.solidLine {
	width:100%;
	clear:both;
	height:0px;
	border-top:1px solid #f0f0f0;
	border-color:#f0f0f0;
	margin-top:3px;
	margin-bottom:3px;
}
#dNd tr {
	cursor:pointer;
}
#dNd tr:hover {
	background:#99FF00;
}